Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-akiya-mpls-entropy-lsp-ping-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 23 Oct 2013 09:23:59 -0700

Dear Nobo Akiya, George Swallow, Carlos Pignataro:

 An IPR disclosure that pertains to your Internet-Draft entitled "Label Switched
Path (LSP) Ping/Trace over MPLS Network using Entropy Labels (EL)" (draft-akiya-
mpls-entropy-lsp-ping) was submitted to the IETF Secretariat on 2013-10-22 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2221/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-akiya-mpls-entropy-lsp-ping-00."");

The IETF Secretariat